/* Open Sauce One */
@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-ExtraBoldItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce One";
  src: url("../fonts/open-sauce/OpenSauceOne-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}

/* Open Sauce Sans */
@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-ExtraBoldItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce Sans";
  src: url("../fonts/open-sauce/OpenSauceSans-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}

/* Open Sauce Two */
@font-face {
  font-family: "Open Sauce Two";
  src: url("../fonts/open-sauce/OpenSauceTwo-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce Two";
  src: url("../fonts/open-sauce/OpenSauceTwo-Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce Two";
  src: url("../fonts/open-sauce/OpenSauceTwo-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce Two";
  src: url("../fonts/open-sauce/OpenSauceTwo-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce Two";
  src: url("../fonts/open-sauce/OpenSauceTwo-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce Two";
  src: url("../fonts/open-sauce/OpenSauceTwo-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Open Sauce Two";
  src: url("../fonts/open-sauce/OpenSauceTwo-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Open Sauce Two";
  src: url("../fonts/open-sauce/OpenSauceTwo-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "red-hat-display";
  src: url('../fonts/red-hat-display/RedHatDisplay-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}

.rts-dark body {
  background-color: #000;
  color: #fff;
}

.font-open-sauce {
  font-family: "Open Sauce One";
}

.font-red-hat-display {
  font-family: red-hat-display;
}

.header-intro h2 {
  font-size: 60px;
}

.footer-nco-logo img {
  width: 100%;
  max-width: 175px;
  margin-bottom: 30px;
}

.nav-icons {
  display: flex;
  align-items: center;
}

.nav-icons .icon {
  padding: 0 10px;
  color: #fff;
}

.rts-dark .nav-icons .icon select {
  border: none;
}

select {
  word-wrap: normal;
  background-color: transparent;
  border: none;
  color: white;
}

.animate-text span {
  opacity: 0.1;
}

.nco-heading-text {
  margin-bottom: 40px;
  color: #000;
}

.rts-dark .nco-heading-text {
  color: #fff;
}

.nco-heading-text.reverse-color {
  color: #fff;
}

.counter-item {
  text-align: center;
  padding: 20px 0px;
}

.counter-item h3 {
  font-family: red-hat-display;
  font-weight: 700;
  font-size: 72px;
  line-height: 90px;
  position: relative;
  color: #1935CA;
}

.counter-item h6 {
  font-weight: 400;
  font-size: 24px;
  line-height: 26px;
  color: #bbbbbb;
  margin-top: 10px;
}

.accordion .ico::before {
  color: #000;
}

.rts-dark .accordion .ico::before {
  color: #fff;
}

/* Menu */
.main-services {
  color: #1935ca;
  font-size: 15px;
  margin-bottom: 15px;
  font-weight: 600;
  letter-spacing: 0.5px;
  line-height: 1.5;
  display: flex;
  align-items: center;
  padding-right: 15px;
}

.header-icon {
  display: flex;
  gap: 10px;
  align-items: center;
}

.bottom-footer {
  display: grid;
  gap: 5px;
}

.with-divider {
  display: flex;
  justify-content: center;
  padding: 0;
  margin: 0;
}

.with-divider li {
  padding: 0 15px;
}

.with-divider li a {
  text-decoration: underline;
}

.with-divider li:not(:last-child) {
  border-right: 1px solid #242424;
}

.header-icon img {
  height: 30px;
  width: auto;
  margin-bottom: 10px;
}

.nco-services-wrapper {
  height: calc(100% - 80px);
  border-right: 1px solid #e2e4e5;
}

.rts-dark .nco-services-wrapper {
  border-right: 1px solid #393939;
}

.navbar .dropdown-menu .col-lg:last-child .nco-services-wrapper {
  border-right: none;
}

.navbar .dropdown-menu {
  /* opacity: 1;
  visibility: visible; */
}

.navbar .dropdown-menu.nco-mega-menu .dropdown-item {
  word-wrap: break-word;
  text-wrap: wrap;
}

.navbar .dropdown-menu.nco-mega-menu .dropdown-item:hover {
  color: #1935ca;
  transition: 0.3s ease-in-out;
}

.nco-menu .swiper-scrollbar-drag {
  background: #1935ca;
}

.nco-menu .swiper-slide .dropdown-item:nth-of-type(n + 7) {
  display: none;
}

/* Menu */
/* Breadcrumb */
.breadcrumb-navigation {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-flex;
  padding-bottom: 20px;
}

.breadcrumb-navigation li a {
  color: #fff;

}

.breadcrumb-navigation li a:not(.active) {
  opacity: 0.7;
}

.breadcrumb-navigation li::before {
  content: "\e649";
  font-family: 'themify';
  font-size: 12px;
  padding: 15px;
  color: white;
}

.breadcrumb-navigation li:first-child::before {
  display: none;
}

/* Breadcrumb */
/* CTA Section */
.cta-section {
  padding: 120px 0;
  background-color: #1935ca;
}

.cta-section {
  background-image: url("../images/banner.png");
  background-color: #1935CA;
  position: relative;
  z-index: 1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

/* CTA Section */

.rts-dark .feat .item-box img {
  filter: brightness(0%) invert(1);
}

/* Testimonials */
.cont .icon-blockquote img {
  width: 60px;
  filter: brightness(100%) invert(1);
}

.rts-dark .cont .icon-blockquote img {
  filter: brightness(0) invert(1);
}

.cont .icon-blockquote {
  display: flex;
  justify-content: end;
  padding-bottom: 15px;
}

.testim-modern .cont .text p {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 10px;
}

.testimonial-name {
  color: #000;
}

.rts-dark .testimonial-name {
  color: #fff;
}

/* Testimonials */
/* NCO Button */
.nco-button-circle i {
  margin-left: 15px;
  height: 35px;
  width: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  transition: 0.3s;
  background-color: #1935CA;
  color: #fff;
}

.nco-button-circle:hover i {
  background: #242424;
  border: transparent;
  color: #fff;
  transform: scale(1.1);
}

.nco-button-circle .ti-arrow-top-right::before {
  content: "\e65a";
  position: relative;
  bottom: -2px;
  right: 2px;
}

/* NCO Button */
/* Sustainability */
.background-section {
  position: relative;
  overflow: hidden;
  height: 100vh;
  padding: 120px 0;
}

.background-section img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.background-section .sustainability-box {
  position: relative;
  z-index: 999;
  height: 100%;
  display: grid;
  color: #fff;
  align-content: space-between;
}

.sustainibilty-width-custom {
  width: 50%;
}

.futher-section {
  background-color: #f5f7f9;
  position: relative;
  z-index: 999;
}

.rts-dark .futher-section {
  background-color: #000;
}

/* Sustainability */
/* Light-Dark Mode */
.modal-sidebar-scroll {
  position: fixed;
  top: 50%;
  transform: translateY(-65%);
  text-align: center;
  z-index: 10;
  right: 0;
  left: auto;
}

.modal-sidebar-scroll ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}

.modal-sidebar-scroll ul li {
  margin: 0;
  position: relative;
  font-size: 20px;
}

.modal-sidebar-scroll ul li span {
  font-size: 14px;
  color: #000;
  mix-blend-mode: exclusion;
}

.modal-sidebar-scroll ul li i {
  cursor: pointer;
  color: #fff;
  padding: 10px;
  display: block;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
  border-radius: 1px 0 0 1px;
  background: #000;
  transition: 0.3s;
}

.modal-sidebar-scroll ul li.go-dark-w {
  z-index: 10;
  bottom: 0;
}

.rts-dark .modal-sidebar-scroll ul li span {
  color: #fff;
}

.rts-light-mood .modal-sidebar-scroll .go-light-w,
.rts-dark .modal-sidebar-scroll .go-dark-w {
  display: none;
}

/* Light-Dark Mode */

/* Horizontal Slider Code */

.panel pre.prettyprint {
  font-size: 20px;
  text-align: left;
  width: auto;
  font-weight: normal;
  margin: 10px;
  border: none;
}

.prettyprint .linenums {
  padding: 0;
  list-style: none;
}

.prettyprint ol li {
  background-color: black;
}

.panel.red .prettyprint .linenums>li:nth-child(n + 7):nth-child(-n + 9),
.panel.gray .prettyprint .linenums>li:nth-child(10),
.panel.purple .prettyprint .linenums>li:nth-child(4),
.panel.green .prettyprint .linenums>li:nth-child(n + 6):nth-child(-n + 10) {
  background-color: #222;
}

.services-box {
  width: 350px;
  /* height: 80px; */
  line-height: 80px;
  border-radius: 8px;
  color: #222;
  font-weight: 700;
  /* margin-left: 20px; */
  will-change: transform;
  margin-bottom: 20px;
}

.services-box img {
  border-radius: 100px;
  min-height: 170px;
  object-fit: cover;
}

/* .services-box.active {
  background-color: orange;
  border: 2px solid white;
} */

.description,
.final {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  min-height: 80vh;
}

.scrollerContainer {
  width: 800%;
  height: 100vh;
  display: flex;
  flex-wrap: nowrap;
}

.panel.blue {
  width: 800px;
}

.panel {
  font-weight: 300;
  /* width: 100%; */
  /* max-width: 100%; */
  /* height: 100%; */
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
  /* text-align: center; */
  position: relative;
  box-sizing: border-box;
  padding: 10px;
}

.panel.cardsScroll {
  width: fit-content;
}

.border {
  width: 700px;
}

.styleCard {
  background: #e2e4e5;
  padding: 50px;
  position: relative;
  border-radius: 25px;
  transition: all 0.5s ease-in-out;
  overflow: hidden;
  text-align: left;
  border: 0 !important;
}

.bg-light-sustainability {
  background: #e2e4e5;
}

.rts-dark .bg-light-sustainability {
  background: #121212;
}

.rts-dark .styleCard {
  background-color: #121212;
}

.rts-dark .service-card h5.title {
  color: #fff;
}

.rts-dark .p-color {
  color: #bbbbbb;
}

.heading-color {
  color: #000;
}

.rts-dark .heading-color {
  color: #fff;
}

.service-card h5.title {
  color: #000;
  margin-bottom: 10px;
}

.styleCard .right-icon {
  color: rgba(20, 20, 20, 0.07);
  position: absolute;
  right: 50px;
  bottom: 25px;
  font-family: red-hat-display;
  font-size: 80px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.rts-dark .styleCard .right-icon {
  color: rgba(39, 39, 39, 0.49);
}

.overviewCard {
  display: flex;
  flex-direction: column;
  padding: 0 50px;
  text-align: center;
}

.overviewCard h2 {
  color: #000;
  margin-bottom: 15px;
}

.rts-dark .overviewCard h2 {
  color: #fff;
}

.learn-more-btn i {
  margin-left: 15px;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  transition: 0.3s;
  background-color: #1935ca;
  color: #fff;
}

.learn-more-btn {
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  color: #242424;
  display: flex;
  align-items: center;
  min-height: 50px;
}

.rts-dark .learn-more-btn {
  color: #fff;
}

.single-service-card-box-1:hover::before {
  opacity: 1;
}

.single-service-card-box-1 p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.styleCard:hover h5.title,
.styleCard:hover p,
.styleCard:hover a.learn-more-btn {
  position: relative;
  z-index: 2;
  color: #fff;
}

.single-service-card-box-1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(112deg,
      rgba(20, 35, 162, 1) 38%,
      rgba(241, 93, 42, 1) 90%);
  z-index: 0;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  border-radius: 25px;
}

.bg-nco-light {
  background: #f5f7f9;
}

.rts-dark .bg-nco-light {
  background: #000;
}

@media (max-width: 1024px) {
  .panel {
    height: 600px;
  }
}

/* Horizontal Slider Code */
/* Horizontal Mobile Slider Code */
.mobileimage {
  transform: translateX(0);
  transition: transform 0.5s ease;
}

.mobileimage.animate {
  transform: translateX(100%);
}

.box_circle {
  margin-bottom: 20px;
}

.horizontal-scroll-mobile .service-card-item {
  margin: 10px 0px;
}

.horizontal-scroll-mobile {
  padding: 30px 0;
}

.overviewCard-mobile {
  padding-top: 60px;
  padding-bottom: 30px;
}

.styleCard-mobile {
  background: #e2e4e5;
  padding: 20px;
  position: relative;
  border-radius: 25px;
  transition: all 0.5s ease-in-out;
  overflow: hidden;
  text-align: left;
  border: 0 !important;
  height: 100%;
}

.service-card:hover .title,
.service-card:hover p,
.service-card:hover .learn-more-btn {
  position: relative;
}

.service-card:hover .title,
.service-card:hover p,
.service-card:hover .learn-more-btn {
  color: #fff;
}

.overviewCard-mobile h2 {
  color: #000;
  margin-bottom: 15px;
}

.rts-dark .overviewCard-mobile h2 {
  color: #fff;
}

.rts-dark .styleCard-mobile {
  background: #121212;
}

.styleCard-mobile .right-icon {
  color: rgba(20, 20, 20, 0.07);
  position: absolute;
  right: 30px;
  bottom: 15px;
  font-family: red-hat-display;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.rts-dark .styleCard-mobile .right-icon {
  color: rgba(39, 39, 39, 0.49);
}

.box_circle img {
  width: 150px;
  height: 150px;
  border-radius: 100px;
  object-fit: cover;
}

/* Horizontal Mobile Slider Code */
/* Footer */
.footer-contact-buttons {
  padding-top: 25px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.footer-contact-buttons .contact-btn {
  padding: 10px 35px;
  border: 1px solid;
  border-color: #000;
  border-radius: 25px;
}

.rts-dark .footer-contact-buttons .contact-btn {
  border-color: #fff;
  color: #fff;
}

.footer-nco {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.footer-nco li {
  width: calc(50% - 10px);
}

.footer-nco li a {
  font-family: "Open Sauce One";
  font-size: 16px;
  color: #242424;
}

.rts-dark .footer-nco li a {
  color: #bbbbbb;
}

.center-border-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.rts-dark .slide-har .item img {
  filter: brightness(0) invert(1);
}

.slide-har .item h4 span {
  color: #1935CA;
}

.footer-nco-border {
  width: 1px;
  height: 100%;
  background-color: rgba(221, 221, 221, 0.9);
}

.bord-nco-top {
  border-top: 1px solid rgba(221, 221, 221, 0.9);
}

.nco-icons {
  padding: 10px 0 0 0;
}

.copyright-line {
  color: #242424;
}

.rts-dark .copyright-line {
  color: #bbbbbb;
}

/* Footer */
.loader-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  background-color: #000;
  color: #fff;
  font-size: 3rem;
  font-weight: bold;
}

.load-text span {
  font-family: "Open Sauce One";
  font-size: 90px;
  font-weight: 500;
  letter-spacing: normal;
}

.line-clamp-4 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}

.background-postion-center {
  background-position: center;
}

.sustainability-text-width {
  width: 90%;
}

.serv-swiper .rmore {
  filter: brightness(0);
}

.rts-dark .serv-swiper .rmore {
  filter: brightness(100%);
}

.nco-heading-text.date-timeline {
  width: max-content;
  padding: 5px 15px;
  border: 1px solid #1935ca;
  border-radius: 25px;
  font-size: 14px;
  color: #1935ca;
}


/* Careers */
.date {
  padding: 10px 0px;
}

.right-info .job-posting {
  padding: 20px 0;
}

.nco-benefits {
  padding: 40px 0;
}

.join-team-nco {
  padding: 60px 0;
}

.floating-button.butn.butn-bg {
  color: #fff !important;
}

.floating-button.butn.butn-bg:hover {
  color: #1935CA !important;
  border-color: #1935CA;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: rgba(0, 0, 0, .3);
}

select,
select option {
  font-family: "red-hat-display";
  /* font-family: inherit!important; */
}

select,
option {
  font: -moz-pull-down-menu;
}

.accordion-info .order-list li::before {
  content: url('../images/nco-star.svg');
  width: 10px;
  height: 10px;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}

.accordion-info .order-list li {
  position: relative;
  padding-left: 15px;
}

p#modalBio {
  font-size: 14px;
}

/* Careers */

.sidebar .widget.last-post-thum .item.team-nco-perks {
  display: flex;
  align-items: center;
}

.team-crev2 .item .img {
  border: 1px solid rgba(221, 221, 221, 0.9);
}

.team-crev2 .item-bord {
  border: 1px solid rgba(221, 221, 221, 0.9);
}

.modal-content {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  border-color: rgba(255, 255, 255, 0.05);
  background: transparent;
}

@media only screen and (min-width: 1200px) and (max-width: 1280px) {
  .navbar .navbar-nav .nav-link {
    margin: 0 5px;
  }

  .dropdown-menu.mega-menu.nco-mega-menu .col-lg {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media only screen and (min-width: 1200px) {
  .horizontal-scroll-mobile {
    display: none;
  }
}

@media only screen and (max-width: 1200px) {
  .dropdown-menu.mega-menu.nco-mega-menu .row {
    row-gap: 15px;
  }

  .header-icon img {
    height: 40px;
  }

  .navbar .dropdown-menu .col-lg:nth-child(3) .nco-services-wrapper {
    border-right: none;
  }

  .navbar .dropdown-menu .col-lg {
    border-bottom: 1px solid #e2e4e5;
  }
}

@media only screen and (max-width: 1400px) {
  .row>* {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 0;
  }

  .navbar .dropdown-menu .dropdown-item {
    padding: 0 10px 10px 15px;
  }


  .services-modern .item.active {
    width: 500px;
  }

  .services-modern .item p {
    font-size: 16px;
    text-indent: 0;
  }

  .services-modern .item {
    padding: 30px 15px;
  }

  .services-modern .item h6 {
    font-size: 10px !important;
    padding: 10px 10px;
  }
}

@media only screen and (max-width: 1199px) {
  .services-modern .item h6 {
    font-size: 8px !important;
    padding: 10px 10px;
  }

  .horizontal-scroll-desktop {
    display: none;
  }

  .counter-item h3 {
    font-size: 60px;
  }

  .navbar .contact-button {
    display: block;
    order: 1;
  }

  .navbar .navbar-toggler {
    order: 2;
  }

  .navbar .navbar-collapse {
    order: 3;
  }

  .navbar .logo {
    width: 200px;
    padding: 10px 0px;
  }
}

@media only screen and (max-width: 991px) {
  .breadcrumb-navigation {
    display: grid;
    text-align: left;
    margin-top: 25px;
  }

  .breadcrumb-navigation li:first-child {
    margin-left: 42px;
  }

  .sidebar .widget.last-post-thum .item.team-nco-perks {
    display: grid;
    align-items: center;
  }

  .sidebar .widget.last-post-thum .item.team-nco-perks .cont {
    padding-top: 25px;
    padding-left: 0;
  }

  .services-inline2 .item .img::after {
    content: none;
  }

  .sustainibilty-width-custom {
    width: 100%;
  }

  .sustainibilty-card {
    padding-bottom: 40px;
  }

  .services-modern .item h6 {
    font-size: 10px !important;
    padding: 10px 15px;
  }

  .service-button a {
    display: none;
  }

  .change-order-services {
    order: 2;
  }

  .services-inline2 .item h5 {
    margin-bottom: 20px;
  }

  .services-inline2 .item .img {
    margin-bottom: 20px;
  }

  .services-inline2 .item {
    padding: 50px 0 25px 0;
    border-top: 1px solid rgba(221, 221, 221, 0.9);
  }

  .header-intro h2 {
    font-size: 60px;
  }

  .cta-section {
    background-position: left;
    background-image: url("../images/banner-bg.png");
  }

  .cta-content {
    padding-top: 20px;
  }

  .cta-section {
    padding: 60px 0;
  }

  .sustainability-text-width {
    width: 100%;
  }

  .nco-services-wrapper {
    border-right: none;
  }

  .navbar .dropdown-menu .col-lg:nth-child(odd) .nco-services-wrapper {
    border-right: 1px solid #e2e4e5;
  }
}

@media only screen and (max-width: 767px) {
  .navbar .dropdown-menu .col-lg .nco-services-wrapper {
    border-right: none;
  }

  .navbar .dropdown-menu .col-lg:nth-child(odd) .nco-services-wrapper {
    border-right: none;
  }

  .header-intro h2 {
    font-size: 60px;
  }

  .counter-item h3 {
    font-size: 46px;
    line-height: 38px;
  }

  .page-header .text-u.fz-50 {
    font-size: 32px !important;
  }
}

@media only screen and (max-width: 575px) {
  .header-personal {
    background-position: 10%;
  }

  .header-icon img {
    height: 25px;
  }

  .header-intro h2 {
    font-size: 40px;
  }

  .nco-heading-text {
    font-size: 30px;
    line-height: 1.2;
  }

  .counter-item h6 {
    margin-top: 15px;
  }

  .main-marq.xlrg .box .item h4 {
    font-size: 20vw;
  }

  .services-crev .item-box {
    padding: 60px 30px;
  }

  .with-divider {
    display: grid;
  }

  .with-divider li {
    padding: 5px;
  }

  .with-divider li:not(:last-child) {
    border-right: none;
  }
}

.gsap-marker-start,
.gsap-marker-end,
.gsap-marker-scroller-start,
.gsap-marker-scroller-end {
  display: none !important;
}

.row-gap-15 {
  row-gap: 15px !important;
}

.row-gap-30 {
  row-gap: 30px !important;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="file"],
textarea,
.contact textarea,
select {
  width: 100%;
  border: 0;
  background: transparent;
  color: #242424;
  padding: 15px 0;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}

.rts-dark .form-group select {
  background: #000;
}

#form_select option[disabled][selected] {
  color: #242424;
}

.nav-icons .icon select {
  color: #fff;
}

ul li {
  color: #242424;
  font-family: "Open Sauce One";
  line-height: 1.8;
}

.rts-dark ul li {
  color: #bbbbbb;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus,
select:focus {
  border-color: #bbbbbb;
}

textarea {
  min-height: 180px;
}

.info-box {
  padding: 80px 40px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 30px;
  position: relative;
  overflow: hidden;
}

.info-box:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/map.png);
  background-size: cover;
  opacity: .3;
  z-index: -1;
}

.contact .butn.butn-bord {
  border-color: #fff;
  background: #1935CA;
  color: #fff;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}

.contact .butn.butn-bord:hover span {
  color: #fff;
}

.form2 input[type="text"],
.form2 input[type="email"],
.form2 input[type="tel"],
.form2 textarea,
.contact .form2 textarea,
.form2 select {
  padding: 15px 30px;
  border: 1px solid rgba(36, 36, 36, 0.3);
  border-radius: 30px;
}

.rts-dark input[type="text"],
.rts-dark input[type="email"],
.rts-dark input[type="tel"],
.rts-dark .contact .form2 textarea,
.rts-dark select {
  border: 1px solid rgba(221, 221, 221, 0.9);
  color: #bbbbbb;
}

/* Target all input and textarea placeholders */
.rts-dark input::placeholder,
.rts-dark textarea::placeholder {
  color: #888;
  /* Change to your desired color */
  opacity: 1;
  /* Ensure it's fully visible */
}

input::-webkit-input-placeholder {
  color: rgba(36, 36, 36, 0.3);
}

input::-moz-placeholder {
  color: rgba(36, 36, 36, 0.3);
}

input:-ms-input-placeholder {
  color: rgba(36, 36, 36, 0.3);
}

input::placeholder {
  color: rgba(36, 36, 36, 0.3);
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea,
form select {
  padding: 15px 30px;
  border: 1px solid rgba(221, 221, 221, 0.9);
  border-radius: 30px;
}

.form2 input[type="radio"]:checked:after {
  color: #1935ca;
}

.form2 .form_label {
  color: #242424;
  padding: 10px 0;
}

.rts-dark .form2 .form_label {
  color: #bbbbbb;
}

.form2 .required_field {
  color: #af0a33;
}

.form2 .form_check_label {
  color: #bbbbbb;
  margin-right: 20px;
}

.form2 input[type="file"]::file-selector-button {
  border: none;
  display: inline-block;
  background: #1935ca;
  color: #fff;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  padding: 10px 15px;
  text-align: center;
  border-radius: 30px;
}

.iti__selected-flag {
  border-radius: 30px;
  color: #bbbbbb;
}

.rts-dark input[type="file"] {
  color: #bbbbbb;
}

.submitbtn-container {
  width: 300px;
  margin: 0 auto;
}

.submitbtn {
  width: 100%;
  padding: 15px 25px;
  text-align: center;
  border: none;
  background: #1935ca;
  color: #fff;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}

.submitbtn:hover {
  background: #fff;
  color: #1935CA;
  border: 1px solid #1935CA;

}

#allLoader {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.75) url("../images/flags/loading2.gif") no-repeat center center;
  z-index: 10000;
}

.jconfirm-content {
  color: #bbbbbb;
}

.jconfirm-title {
  color: #bbbbbb;
}

.services-button {
  align-items: center;
  display: flex;
  gap: 5px;
}

/* input:-webkit-autofill {
  background-color: inherit !important;
  color: inherit;
  transition: background-color 100000s ease-in-out 0s;
}
.rts-dark input:-webkit-autofill {
  background-color: inherit !important;
  color: #fff !important;
  transition: background-color 100000s ease-in-out 0s;
} */

.text-page * {
  text-align: justify;
}

.text-page-button {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  gap: 20px;
}

.btn-close {
  color: #d9d9d9;
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23d9d9d9'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
}

.loader-wrap {
  opacity: 0 !important;
  display: none !important;
}